Subject: I-D Action: draft-zhang-nvo3-yang-active-active-cfg-03.txt

From: [email-masked]
Date: Tue, 15 Dec 2015 22:09:00 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : YANG Data Model for Active-Active NVEs Configuration
        Authors         : Mingui Zhang
                          Jinwei Xia
                          Fu Qiao
                          Muhammad Durrani
                          Zu Qiang
                          Sujay Gupta
	Filename        : draft-zhang-nvo3-yang-active-active-cfg-03.txt
	Pages           : 11
	Date            : 2015-12-15

Abstract:
   When a Tenant System is not collocated with Network Virtualization
   Edges (NVEs), it's possible for this Tenant System to connect to a
   group of NVEs or a single NVE with multiple underlay IP addresses to
   use the active-active multihoming L2/L3 service provided by these
   NVEs.

   This document defines the YANG data model that can be used to
   configure NVEs of a NVO3 network to achieve active-active multi-
   homing.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zhang-nvo3-yang-active-active-cfg/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-zhang-nvo3-yang-active-active-cfg-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-zhang-nvo3-yang-active-active-cfg-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/